{
    "aspect_ratio": 1.235942867474236,
    "comment_count": 7,
    "created_at": "2020-01-05T02:30:53",
    "deletion_reason": null,
    "description": "At last, the 'banner', or should I say, the arch for this year's collab. A big credit to \"Bigshot232\":/profiles/Bigshot232 as he designed the arch, sketched it out, and all I did was trace it over as a vector. Took several hours of work over a couple weeks, but man was it worth it!\r\n\r\nLogo taken from \"here\":/1330297 and edited and recolored to fit.",
    "downvotes": 1,
    "duplicate_of": null,
    "faves": 34,
    "first_seen_at": "2020-01-05T02:30:53",
    "format": "svg",
    "height": 5531,
    "hidden_from_users": false,
    "id": 2239106,
    "intensities": {
        "ne": 20.946612,
        "nw": 18.475653,
        "se": 15.981136,
        "sw": 17.885197
    },
    "mime_type": "image/svg+xml",
    "name": "ArchwayCollab.svg",
    "orig_sha512_hash": "34279f33b0e611a3e06d6fab81101ae7c9bea084ee4eee8109cf458c5a22e2d59c03da8c23f98b2a98d25ab20441b731eb01fa2ab261a8e97d2a5c36b2c09c23",
    "processed": true,
    "representations": {
        "full": "https://derpicdn.net/img/view/2020/1/5/2239106.png",
        "large": "https://derpicdn.net/img/2020/1/5/2239106/large.png",
        "medium": "https://derpicdn.net/img/2020/1/5/2239106/medium.png",
        "small": "https://derpicdn.net/img/2020/1/5/2239106/small.png",
        "tall": "https://derpicdn.net/img/2020/1/5/2239106/tall.png",
        "thumb": "https://derpicdn.net/img/2020/1/5/2239106/thumb.png",
        "thumb_small": "https://derpicdn.net/img/2020/1/5/2239106/thumb_small.png",
        "thumb_tiny": "https://derpicdn.net/img/2020/1/5/2239106/thumb_tiny.png"
    },
    "score": 49,
    "sha512_hash": "34279f33b0e611a3e06d6fab81101ae7c9bea084ee4eee8109cf458c5a22e2d59c03da8c23f98b2a98d25ab20441b731eb01fa2ab261a8e97d2a5c36b2c09c23",
    "source_url": null,
    "spoilered": false,
    "tag_count": 20,
    "tag_ids": [
        1337,
        21975,
        24877,
        33215,
        34508,
        37920,
        40482,
        41769,
        43738,
        45806,
        46705,
        46864,
        52749,
        88133,
        140852,
        151883,
        179127,
        185895,
        284306,
        478530
    ],
    "tags": [
        "arch",
        "bush",
        "derpibooru",
        "logo",
        "meta",
        "plants",
        "safe",
        "simple background",
        "svg",
        "transparent background",
        "vector",
        "vine",
        "artist:bigshot232",
        ".svg available",
        "derpibooru exclusive",
        "no pony",
        "derpibooru logo",
        "artist:lightningbolt",
        "derpibooru community collaboration",
        "2020 community collab"
    ],
    "thumbnails_generated": true,
    "updated_at": "2020-01-05T02:31:24",
    "uploader": "LightningBolt",
    "uploader_id": 217932,
    "upvotes": 50,
    "view_url": "https://derpicdn.net/img/view/2020/1/5/2239106__safe_artist-colon-bigshot232_artist-colon-lightningbolt_derpibooru+exclusive_2020+community+collab_derpibooru_derpibooru+community+collaboration_-dot-s.png",
    "width": 6836,
    "wilson_score": 0.8524855838626628
}
